Slackware 10.2 / current : zoo archiver overflow (SSA:2006-142-02)

High Nessus Plugin ID 21584

Synopsis

The remote Slackware host is missing a security update.

Description

New bin packages are available for Slackware 10.2 and -current to fix a security issue with the zoo archive program. A non-security- related upgrade to the newest version of 'eject' was also done.

Solution

Update the affected bin package.

See Also

http://www.nessus.org/u?49deb989

Plugin Details

Severity: High

ID: 21584

File Name: Slackware_SSA_2006-142-02.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2006/05/23

Modified: 2016/12/09

Dependencies: 12634

Risk Information

Risk Factor: High

Temporal Vector: CVSS2#E:ND/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:bin, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:10.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/05/22

Reference Information

BID: 16790

SSA: 2006-142-02